:root {
    --cassiopeia-color-primary: #151c49;
    --cassiopeia-color-link: #224faa;
    --info-rgb: #00649d;
    --link-color: #224faa;
    --link-color-rgb: 34,79,170;
    --cassiopeia-color-hover: #312162;
    --buttons-use-color: #15A2F4;
    --primary: #000821;
    --body-font-size: 1.125rem;
  
}
h1, h2, h3 {font-weight: var(--cassiopeia-font-weight-headings, 600);}

:root, [data-bs-theme=light] { --link-color: #000000;} 

body.wrapper-static header>.grid-child, body.wrapper-static footer>.grid-child {
    padding-left: 2em;
    padding-right: 2em;
    max-width: none;
}

.wrapper-static .container-topbar, .container-below-top {
    display: grid;
}

.znak_zodiaku {
    background: url(/images/zodiak/horoscope1.png) top left no-repeat #f2f3f9;
}
.setartznak {
    padding: 0px 45px 45px 45px;
    position: relative;
}
.gridVMmenu {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fill,minmax(249px,1fr));
    grid-auto-rows: 31px;
}
.frontpage {
    background-image: url(/images/headers/sky.avif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.menu-row {
    flex-direction: row;
    flex: 1;
    display: flex;
}
.container-header .navbar-brand {
    padding-bottom: 0;
    margin-top: -34px;
    margin-bottom: -10px;
}
.brand-logo {
    width: 75%;
    display: block;
}

.bgweakly::before {
    content: "";
    background: url(/images/zodiak/znak-zodiaku-clock-blue.jpg) top left no-repeat #00639c;
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.backheader, .bgcomon {
    background-color: var(--info-rgb);
}
.container-header::before, .backheader::before {
    content: "";
    background: url(/images/headers/sky.avif) 60% 76% no-repeat;
    background-size: 65% auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 0;
}
.backheadersun::before {
    background: url(/images/headers/dopadowanie-znakow-zodiaku.avif) 60% 76% no-repeat;
    opacity: 0.1;
}
.metismenu.mod-menu .metismenu-item>a:focus, .metismenu.mod-menu .metismenu-item>button:focus {
    outline: none;
}
.carousel-inner .mod-articlesnews-horizontal {
    display: block;
}
.socialmodule .metismenu>li>a:hover:after {
    background: none;
}
.zindex-1 {
z-index: 1;
}
.zindex-2 {
z-index: 2;
}
.zindex-3 {
z-index: 3;
}

.fpznak figure { height: 63px;}

.mod-articlebox-horizontal {
  /* grid-template-columns: repeat(auto-fit,minmax(255px,1fr)) !important; */
  grid-template-columns: repeat(6,1fr) !important;
    grid-gap: 0px !important;
}
.mod-articleblog-horizontal { 
  grid-template-columns: repeat(4,1fr) !important; 
}

.itemhoriz:hover, .bg-bluelight, .acysubbuttons .btn-primary, .btn-primary {
    background: var(--buttons-use-color);
    background-color: var(--buttons-use-color);
    border-color: var(--buttons-use-color);
}

.btn-primary:hover, .acysubbuttons .btn-primary:hover, .acysubbuttons .btn-primary:focus {
    background: var(--buttons-use-color);
    background-color: var(--buttons-use-color);
    color: var(--cassiopeia-color-hover);
    border-color: var(--buttons-use-color);
}

.horizontal-weakly .btn-secondary, .blog-item .btn-secondary {
    color: #353b41;
    padding: 1px;
    border: none;
    background-color: inherit;
}
.horizontal-weakly .btn-secondary:hover, .horizontal-weakly .btn-secondary:active, footer a:not(.btn):hover, .footer a:not(.btn):focus, .blog-item .btn-secondary:hover, .blog-item .btn-secondary:active {
  color: var(--cassiopeia-color-hover);
  border: none;
  padding: 1px;
}
.horizontal-weakly .btn-check:checked+.btn:focus-visible, .horizontal-weakly :not(.btn-check)+.btn:active:focus-visible, .horizontal-weakly .btn:first-child:active:focus-visible, .horizontal-weakly .btn.active:focus-visible, .horizontal-weakly .btn.show:focus-visible, .horizontal-weakly .btn:focus-visible, .blog-item .btn-check:checked+.btn:focus-visible, .blog-item :not(.btn-check)+.btn:active:focus-visible, .blog-item .btn:first-child:active:focus-visible, .blog-item .btn.active:focus-visible, .blog-item .btn.show:focus-visible, .blog-item .btn:focus-visible, {
    box-shadow: none;
    --btn-box-shadow: 0;
}
.footer a:not(.btn):hover {text-decoration: none;color: var(--buttons-use-color);}
.acym__modal__handle {color: var(--buttons-use-color);}

.acysubbuttons .btn-primary {
    border-radius: 0px;
    width: 225px;
}

small .field-value, .small .field-value {
      font-size: .875rem;
}
.border-1 {
    border: 1px solid #ffffff2b !important;
}
.carousel-indicators [data-bs-target] { background-color: #636363; }
.weaklytext {height: 420px; }

.socialmodule .metismenu.mod-menu .metismenu-item { padding: 0px; }

.container-banner { margin: 0 0 0; }

.custom-gap-right {
        margin-right: 15px;
    }
    .custom-gap-left {
        margin-left: 15px;
    }

.acym_module_form .acym__user__edit__email, .w-90, .acysubbuttons .btn-primary {
    min-width: 100% !important;
    max-width: 100% !important;
}
.acym_module_form .acym__user__edit__email {
    padding: 10px;
    border-radius: 0px;
    background: white;
}
.horizontal-slider .carousel-caption {
    top: 7.25rem;
    bottom: auto;
}
.super {background-color: #ffb400;}
.bardzo-dobrze {background-color: #ff7800;}
.niezle {background-color: #d88031;}
.slabo {background-color: #3c9bfc;}
.kiepsko {background-color: #689bcf;}
.burzliwie {background-color: #9497af;}
.breadcrumb {background-color: white; margin-bottom: 0;}
.container-component>:first-child, .container-sidebar-left>:first-child, .container-sidebar-right>:first-child, .container-component>*+*, .container-sidebar-left>*+*, .container-sidebar-right>*+* {
    margin-top: 0.5em;
}
.plavikrogci {
  background: url('/images/zodiak/dotted.png') 0 100% repeat-x;
  opacity: 0.5;
}
.mod-breadcrumbs__wrapper .px-3 {padding-left: 0px !important;}
.page-header a {text-decoration: none;}
.view-category .artmodblog {display:none}
.title-center h1 { text-align: center;margin-bottom: 1.5rem;}
.item-content h1 {text-align: left;margin-bottom: 0rem;}
.weeklyhide .field-value p:first-of-type {
    display: block; /* This shows the first paragraph */
}
.weeklyhide .field-value p:not(:first-of-type) {
    display: none; /* This hides all paragraphs except the first one */
}
.page-link:focus { background-color: var(--pagination-focus-bg); box-shadow: none; }

.dop-slika figcaption {
    color: #6d757e;
    font-size: 1.5em;
    position: absolute;
    margin-top: 200px;
}
.dop-slika .leva-slika figcaption {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;}
.dop-slika .desna-slika figcaption {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}
.dop-slika figure {
    margin-bottom: 4rem;
}
.round-background {
    height: 150px;
    width: 150px;
    border-radius: 50% !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.w-200 {
  width: 200px
}
.contact-form .controls, .com-users-login__submit .controls, .com-users-registration__submit .controls  {
    text-align: center;
}
.contact-form .btn, .com-users-login__submit .btn, .com-users-registration__submit .btn {
    border-radius: 0px;
    padding-left: 3rem;
    padding-right: 3rem;
}
#member-registration .control-label a, #member-registration .control-label .star {
  display: none
}
.headbackg{background-color:var(--cassiopeia-color-primary);}

.com-users-registration .alert-info {
    background: none;
    border: none;
    padding: inherit;
}
.com-contact h2 {
    font-size: 1.5rem;
    margin-top: 5rem;
}
.com-contact__miscinfo {
  margin-bottom: 5rem;
}
.com-contact h1 {
    margin-bottom: -3rem;
}
.carousel-indicators {margin-bottom: -1rem;}

@media (max-width: 1199.98px) {
.frontpage-slider .carousel-inner, .horizontal-slider img { max-height: 400px; }
.mod-articlebox-horizontal { grid-template-columns: repeat(4,1fr) !important; }
.weaklytext {height: 460px; }
}
@media (max-width: 991.98px) {
.frontpage-slider .carousel-inner, .horizontal-slider img { max-height: 350px; }
.horizontal-slider .carousel-caption {top: 0.5rem;}  
.mod-articlebox-horizontal { grid-template-columns: repeat(3,1fr) !important; } 
.container-header .navbar-brand { margin-top: -21px;  margin-bottom: -21px; }  
}
@media (max-width: 767.98px) {
.frontpage-slider .carousel-inner, .horizontal-slider img {height: 250px;}
.horizontal-slider .carousel-caption {top: 0.5rem;}
.footer .grid-child { align-items: unset; }
.mod-articlebox-horizontal, .mod-articleblog-horizontal { grid-template-columns: repeat(2,1fr) !important; }
.weaklytext {height: 350px; }
.setartznak {padding: 0px 0px 0px 0px;}
}
@media (max-width: 575.98px) { 
  body.wrapper-fluid .site-grid {grid-gap: 0 1em;}
  .frontpage-slider .carousel-inner, .horizontal-slider img {height: 150px;}
  .weaklytext {height: 460px; }
  .mod-articleblog-horizontal {grid-template-columns: repeat(1,1fr) !important;}
  .container-header .navbar-brand {margin-top: -2px; width: 100%; justify-content: center; display: flex;}
  .brand-logo {width: 46%;}
  body.wrapper-fluid header>.grid-child {justify-content: end;}
}
